:host {
  display: block;
  font-family: 'Roboto', sans-serif;
  padding: 1em;
  position: relative;
}

header {
  text-align: center;
}

p.legal {
  text-align: center;
  margin: 0.5em 0;
  padding: 1em;
}

dl {
  text-align: center;
}

dl > dt {
  font-size: 1.15em;
  padding: 0 0.25em;
  text-transform: uppercase;
}

dl > dd {
  font-size: 1.20em;
  font-weight: bold;
  margin-inline-start: 0;
  padding: 0.5em;
  text-transform: uppercase;
}

dl > dd.name {
  font-size: 1.50em;
}

p.achievement {
  text-align: center;
  font-size: 1.20em;
}

div.signatures {
  display: flex;
  text-align: center;
  justify-content: center;
}

div.signatures > div {
  flex: 0 1;
  min-width: 20vw;
}

div.signatures img.logo {
  max-width: 100%;
  height: 6em;
}

div.signatures p.name {
  font-size: 1.25em;
  font-weight: bold;
  min-height: 2.5em;
}

div.signatures p.job {
  font-size: 1.15em;
}

div.signatures p.manager {
  font-size: 1.15em;
}

div.signatures img.signature {
  max-width: 100%;
  height: 5em;
}

footer {
  text-align: center;
  padding: 1em;
  margin-top: 1em;
}

paper-button#print {
  position: absolute;
  top: 1em;
  right: 1em;
  background-color: white;
}
